[
  {
    "Type": "MaterialFunction",
    "Name": "MF_Dissolution_Spawn_01",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "bExposeToLibrary": true,
      "StateId": "99C19841-4E8FC528-04CF8081-D25649E0"
    }
  }
]